<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="icon" type="image/png" href="./assets/images/carrot_icon.png">
	<title>Contact the Developer</title>
</head>
<body>
	<div class="container">
		<header>
			<nav>
				<ul style="list-style: none">
					<li>
						<a href="./index.html">Home</a>
					</li>
					<li>
						<a href="./contact.html">Contact</a>
					</li>
				</ul>
			</nav>
			<hr>
			<h1>Contact the Developer</h1>
		</header>

		<main>
			<section id="section-contact">
				<form>
					<fieldset>
						<legend>User Details</legend>
						<br>
						<label for="fname">First Name:</label>
						<input type="text" name="fname" id="fname"
							placeholder="John">
						<br>
						<label for="lname">Last Name:</label>
						<input type="text" name="lname" id="lname"
							placeholder="Doe">
						<br>
						<label for="email-address">Email: </label>
						<input type="email" name="email-address" 
							id="email-address" 
							placeholder="johndoe@sample.com">
						<br>
						<label for="dev-services">Services Required:</label>
						<select id="dev-services">
							<option disabled selected>--Please choose one--</option>
							<option>Back End Programming</option>
							<option>Front End Programming</option>
							<option>Full Stack Programming</option>
						</select>
					</fieldset>
					<br>
					<button>Submit Inquiry</button>
				</form>
			</section>
		</main>

		<footer>
			
		</footer>
	</div>
</body>
</html>